{
  "name": "Platform",
  "version": "0.1.1",
  "private": true,
  "scripts": {
    "start": "node bootstrap",
    "dev": "vite",
    "build": "npm run build:client && npm run build:server",
    "build:client": "tsc && vite build",
    "build:server": "mw build",
    "serve": "vite preview",
    "test": "jest"
  },
  "dependencies": {
    "@midwayjs/hooks": "^2.2.2",
    "@midwayjs/koa": "^2.11.0",
    "animate.css": "^4.1.1",
    "animejs": "^3.2.1",
    "element-plus": "^1.2.0-beta.1",
    "koa-bodyparser": "^4.3.0",
    "vue": "^3.2.16",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@midwayjs/cli": "^1.2.71",
    "@midwayjs/cli-plugin-build": "^1.2.70",
    "@midwayjs/hooks-testing-library": "^2.2.2",
    "@midwayjs/vite-plugin-hooks": "^2.2.3",
    "@types/animejs": "^3.1.4",
    "@types/jest": "^26.0.23",
    "@types/koa-bodyparser": "^4.3.1",
    "@typescript-eslint/eslint-plugin": "^5.3.0",
    "@typescript-eslint/parser": "^5.3.0",
    "@vitejs/plugin-vue": "^1.9.3",
    "@vue/cli-plugin-eslint": "^4.5.15",
    "@vue/eslint-config-airbnb": "^5.3.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "@vue/eslint-config-typescript": "^9.0.1",
    "autoprefixer": "^10.4.0",
    "eslint": "^8.1.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-vue": "^8.0.3",
    "jest": "^26.6.3",
    "postcss": "^8.3.11",
    "sass": "^1.43.4",
    "tailwindcss": "^2.2.19",
    "typescript": "^4.4.3",
    "vite": "^2.6.4",
    "vue-tsc": "^0.3.0"
  }
}
